<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="utf-8" />
	<title>Les métiers de l'informatique après le BUT</title>
    <link rel="stylesheet" href="./css/positionnement_metiers.css" />
    <link rel="stylesheet" href="./css/style_metiers.css" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html">Les métiers après le BUT</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Les Métiers de la Cybersécurité</h1>
        <p>La Cybersécurité est un métier qui est de plus en plus répandu de nos jours du fait d'une prise de
            conscience du danger de l'Informatique et de la nécéssité de la protection des données d'utilisateur ou
            même de protection d'un site internet !
            Il est essentiel aujourd'hui de protéger notre site, nos données, etc... pour plus d'informations sur
            les métiers de la cybersécurité ainsi que le bon parcours d'études sup' a faire.</p>
        <section>
            <h2>Le Métier de Cryptologue
            </h2>
            <p>Expert en sécurité des systèmes de communication, le cryptologue met en place des codes réalisés à partir d'algorithmes complexes.
                Son but : sécuriser des données sensibles telles que les mots de passe, les identifiants de compte en banque, les numéros de carte de paiement…
                Il doit également tester sans cesse la fiabilité de son travail et mettre à l'épreuve les programmes élaborés par ses collègues, ce afin d'avoir un temps d'avance sur les pirates informatiques.
                Autrefois réservée aux domaines de la défense et de la diplomatie, la cryptologie est maintenant partout, du commerce en ligne à la téléphonie en passant par la banque ou l'industrie.Le métier requiert un solide bagage scientifique.Il est accessible à bac + 5, après des études orientées mathématiques et informatique.
                </p>
        </section>
        <section>
            <h2>Le Métier de "Whitehat"</h2>
            <p> D'après le dernier baromètre de la cybersécurité des entreprises du CESIN, le taux d'entreprises françaises ayant déclaré des cyberattaques au cours des douze derniers mois est de 65 % (en janvier 2020). Près de 60% des attaques ont des conséquences néfastes sur les activités des entreprises et pour un quart d’entre elles, la perte productive et financière est tellement significative qu’elle peut aller jusqu’à la faillite.

                Pour arrêter les cyberattaques et les tentatives de piratage sur des sites Web, de plus en plus d'entreprises font appel à un hacker éthique ce "whitehat" fait en sorte de hacker les systèmes et sites web de son entreprise pour parfaire sa sécurité et boucher les failles qu'il aurait trouvé.
                
                Même si ce métier de l’informatique est relativement récent, il est actuellement en plein essor.
                Source : <a href="https://www.je-change-de-metier.com/fiche-metier-hacker-ethique">Je change de métier.com</a></p>
        </section>
    </main>
    <footer>
        <section>
            <h3>IUT Orleans</h3>
            <p>16 Rue d'Issoudun<br>
                45067 Orléans Cedex 2 - France<br></p>
        </section>
        <section>
            <h3>Contact</h3>
            <P>+33 (0) 2 38 49 44 00</P>
        </section>
    </footer>

</body>